Bug 10767 - inetd and daemon modes.
Summary: inetd and daemon modes.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: inetd   
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-12 21:13 UTC by Vilius Puidokas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-19 21:15:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vilius Puidokas 2000-04-12 21:13:31 UTC
inetd package has identd enabled by default.
pidentd has, by default:
identd          0:off   1:off   2:off   3:on    4:on    5:on    6:off

check inetd.conf before doing chkconfig --add ?

not a big one, but this makes inetd scream in logs..

Comment 1 Jeff Johnson 2000-05-15 12:16:59 UTC
This is more of a legacy inetd configuration problem than a pidentd problem.
Changing component.

Comment 2 Trond Eivind Glomsrxd 2001-01-19 21:19:07 UTC
In Red Hat Linux 7, the setup has been changed - inetd.conf is no more and
pidentd only runs as a service. This solves the problem.


Note You need to log in before you can comment on or make changes to this bug.